Parche de Ubuntu 16.04 contra Meltdown bloquea computadores

Durante los últimos días, varias compañías han estado lanzando actualizaciones contra las fallas Spectre y Meltdown. Canonical es una de ellas, pero tristemente uno de los parches para Ubuntu 16.04 salió fallido.

El martes pasado se publicó la puesta al día de seguridad para su más nuevo traducción con soporte a dilatado plazo y algunos usuarios comenzaron a reportar en los foros de Ubuntu que los computadores no booteaban luego de reiniciar. “Desafortunadamente, la actualización introdujo una regresión donde algunos pocos sistemas tuvieron problemas para reiniciarse”, explicó Canonical.

De todas maneras, todo ya fue solucionado y los usuarios que corren con dicha traducción de Ubuntu ya están libres de problemas (en teoría).

Igual es bueno mencionar que el problema ataca solo a esa traducción de Ubuntu que en pocos meses más tendrá dos primaveras de caducidad. Pero muchos usuarios siguen utilizándola por tratarse de la última traducción rejonazo con soporte a dilatado plazo (LTS) y la posterior recién será Ubuntu 18.04, que se estrenará en abril.

Esto confirma incluso que Spectre y Meltdown no tienen piedad contra nadie: afectan a todos, ya sean multinacionales gigantes como Microsoft o adecuadamente todo lo contrario, como Canonical y sus versiones de Linux para clan corriente.

La pregunta es quien será el posterior. AMD ya resolvió sus problemas e Intel anda en pasos similares, pero tendrá que advenir un buen tiempo antiguamente que todo se calme.


Source link

deja tu opinion

Seguinos

Tecnoblog en las redes sociales